[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResource.Characteristics

A user defined piece of data

## Declaration

Source position: resource.pp line 173

`public property TAbstractResource.Characteristics : LongWord read fCharacteristics write fCharacteristics;`

## Description

A tool that writes resource files can write arbitrary data in this field.

This property is not always meaningful, since not all file formats support it.

Its value, when nonzero, can be used for information purposes.

## See also

TAbstractResource.Version |  | A user defined version number